@import url('https://fonts.googleapis.com/css?family=Roboto|Montserrat|Dosis');
/*

 Main Color : #DD2F2F;
 Background Color : #EEE;
 Header Up Color : #f8f8f8;
 Text Color : #444;
 Navbar Link Color : #EEE;

*/

/* Simple Reset */

a{ text-decoration: none;}
a:hover{ text-decoration: none;}
ul, ol{ list-style: none;}

/* Main Transition */

*{ transition: all linear 250ms;}

/* Elements */

body {
    min-width: 300px;
    /*background: url(../images/header-left.png) no-repeat top left, url(../images/header-right.png) no-repeat right 30px;*/
    background-color: #f9f6d9;
    background-size: 500px, 500px;
    color: #444;
    font: 300 14px/24px "Montserrat",Arial,Helvetica,sans-serif;
}

/* Header */

.header-up{ background-color: #f8f8f8; }
.header-up .header-navigation>ul{ display: -webkit-flex; display: flex; width: 100%; margin: 0; padding: 0;}
.header-up .header-navigation>ul>li{ display: item-flex; padding: 6px;}
.header-up .header-navigation>ul>li>a{ color:#999; font-family: "Montserrat", sans-serif; font-size: 12px;}
.header-up .header-navigation>ul>li:hover>a{ color:#653823;}

.header-up .header-social{ text-align: right;}
.header-up .header-social>ul{ padding:0; margin: 0; }
.header-up .header-social>ul>li{ display: inline-block; float: right; padding: 6px; border: 1px solid #f1f1f1; margin: 0;}
.header-up .header-social>ul>li>a{ color:#444; display: block; padding: 0px 10px; transition: all linear 100ms;}
.header-up .header-social>ul>li:hover>a{ color:#653823; }
.header-up .header-social>ul>li:hover{ background-color: rgba(0,0,0, .05); }

.header-middle{ padding: 0px; background-image: url(../../images/ustcim.png); background-position: bottom; background-repeat: no-repeat;}
.header-middle .header-logo{ margin: 20px auto; }

.sag-manset .thumbnail, .sol-manset .img-thumbnail{ padding: 0px !important; border: none !important; }

/* Header Navigation */

/* Social Network */

/* Navbar */

.navbar-bg{
    background-color: #653823;
}
.navbar-default .navbar-nav>li>a>span{ margin-right: 8px; }
.navbar-default .navbar-nav>li.home>a{
    background-color: rgba(0,0,0,0.21);
    color: #fff;
    font-size: 20px;
    line-height: 45px;
    height: 45px;
    width: 45px;
    text-align: center;
    padding: 0;
    margin-top: 8px;
    border-radius: 50%;
}
.navbar-default .navbar-nav>li.home>a>span{ margin-right: 0px;}
.navbar-default .navbar-nav>li.home:hover>a{
    background-color: #EEE;
    color: #DD2F2F; 
}
.navbar-default .navbar-nav>li>a{
    color: #EEE;
    line-height: 32px;
    font-size:20px;
    font-family: "Dosis", sans-serif;
    position: relative;
}
.navbar-default .navbar-nav>li:hover{ cursor: pointer;}

.navbar-default .navbar-nav>li:hover>a{ color: #eee;}
.navbar-default .navbar-nav>li:hover>a:after{ 
    border-radius: 10px; width: 50%; content:" "; clear:both; 
    background-color: #eee; height: 4px; position: absolute; 
    bottom: 8px; left:25%; 
    -webkit-animation: navbar 1s; /* Safari 4.0 - 8.0 */
    animation: navbar 1s; 
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
    color: #EEE;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a:focus{
    color: rgba(0,0,0,0.21);
}


.sticky-nav{
    position: fixed !important;
    top:0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10;
    display: block;
}
/* Page Content */
.page-content-left, .page-content-right{ overflow: hidden; }

/* Product items */

.product-item{
  margin-bottom: 15px;
}

.product-item > div{
  border: 1px solid #cab590; border-radius: 4px;
  background-color: #FFF;
}
.product-item .product-photo{ transition: all linear 250ms; overflow: hidden; }
.product-item:hover > div{box-shadow: 0px 2px 6px rgba(0,0,0, .4);}
.product-item:hover .product-photo > img{ transform: scale3d(1.2,1.2,1.2); }
.product-item .product-photo, .product-item .product-text{ border-bottom: 1px solid #cab590;  }
.product-item .product-text{ text-align: center; overflow: hidden; width: 100%; height: 60px; color: #653823; font-weight: bold; padding: 6px 0px; }
.product-item .product-bottom{ padding: 6px; }
.product-item .product-bottom > div{ float: left; width: 50%; }
.product-item .product-bottom:after{ clear: both; display: block; height: 1px; content: " "; }
.product-item .product-bottom .product-prince{ text-align: center; font-weight: bold; font-size: 28px; color: #653823}
.product-item .product-bottom .product-prince span{ padding: 3px; }
.product-item .product-bottom .product-btn{ text-align: right; }
.product-item .product-bottom .product-btn > a{ background-color: #ff9934 !important; color: #653823 !important; }
.product-item .product-bottom .product-btn:hover > a{ background-color: #653823 !important; color: #ff9934 !important; }



.product-item .product-bottom .yenifiyat{ min-width: 100px; max-width: 120px;
    position: absolute;
    top: 0px;
    left: 15px;
    background-color: #fff;
    text-align: center;}
.product-item .product-bottom .text{     background-color: #3bd6a4;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    padding: 10px; }
.product-item .product-bottom .fiyat{  font-size: 26px;
    padding: 10px 6px;
    border: 1px solid #3bd6a4;  }


/* Head Title */
.head-title{ display: block; margin: 12px auto; border-bottom:8px solid #653823; padding: 0px; font-family: "Dosis", sans-serif;}
.head-title h2{ margin: 0; padding: 10px 20px; background-color: #653823;
    color: #fff; display: inline-block; border-radius: 4px 4px 0 0; font-size: 24px;}
    .head-title .fa{ margin-right: 6px; }

.pageLoaderBody{ position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: block; background-color: #f9f6d9; z-index: 9;}
.pageLoaderBody .pageLoader{ margin-top: 14%;}

/* SolMenü */
.solmenu{ margin:0; padding: 0; background-color: #fff; padding: 10px; margin-top: -12px;  border: 1px solid #cab590; border-top: none;}
.solmenu li{ margin-bottom: 6px;  }
.solmenu li a{ background-color: #653823; color: #eee; display: block; padding: 10px;}
.solmenu li:hover a{ background-color: #421906;}

/* iletişim page */
.iletisim-page{}
.iletisim-page div.b{ padding: 20px; background-color: #fff;  }
#map-block{ margin-bottom: -58px; }
/* Animals Decor */
.header-animals
{
    position: relative;
    width: 100%;
    z-index: 2;

}
.animal-cat{
    width: 240px;
    position: absolute;
    bottom: -171px;
    right: -50px;
    transform: rotate(25deg)
}

.animal-dog{
    width: 160px;
    position: absolute;
    bottom: -190px;
    left: 280px;
    transform: rotate(-6deg);
    position: absolute;
    left: 280px;
}

/* Ürün Detay */
.urun-detay-box{ background-color: #fff; margin-top: -12px; padding: 10px 4px; border: 1px solid #653823; border-top: none;}
.urun-tablo tr td.tb-spec{ color: #653823; font-size: 24px; font-weight: bold; }
.urun-tablo tr td{ vertical-align: middle !important; }


tr.eskifiyat td, tr.eskifiyat .tb-spec{ color: #666 !important; font-size: 14px !important;  }
tr.yenifiyat td, tr.yenifiyat .tb-spec{ color: #3bd6a4 !important; font-weight: bold !important; font-size: 22px !important; }

/*Sepet Modal*/
.tablesepet tr th{ text-align: center !important; }

/* FONT */
.fontsize20{ font-size: 20px !important; }
.fontsize30{ font-size: 30px !important; }
.fontsize40{ font-size: 40px !important; }
.fontsize50{ font-size: 50px !important; }

.padding0{ padding: 0px; }
.padding5{ padding: 5px; }
.padding10{ padding: 10px; }
.padding15{ padding: 15px; }
 /* Content Right Social */
 .socials{
    margin-bottom: 15px; 
 }
 .socials a {
    display: block;
    padding: 12px 15px;
    margin-bottom: 5px;
    color: white;
    position: relative;
}
.social-count {
    font-weight: 900;
    font-size: 14px;
    line-height: 1;
    position: absolute;
    padding-top: 4px;
}
.social-text {
    float: right;
}
.socials a:after {
    content: " ";
    width: 0;
    height: 100%;
    background: #252b42;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.social-subscribe {
    background: #d2002c;
}
.social-twitter {
    background: #28a6c5;
}
.social-facebook {
    background: #1c3e67;
}
.social-twitter:before, .social-facebook:before, .social-subscribe:before{
     font-family: "FontAwesome";
    padding-right: 10px;
    margin-right: 10px;
    width: 18px; height: 18px;
    font-size: 18px;
    border-right: 1px solid rgba(255,255,255,.3);
}
.social-twitter:before {
    content: "\f099";
}
.social-facebook:before {
    content: "\f082";
}
.social-subscribe:before {
    content: "\f167";
}

/* Category List */
.categories ul{ margin: 0; padding: 0;}
.categories ul li:before{
    font-family: "FontAwesome";
    content: "\f02b";
    margin-right: 6px;
    color: #DD2F2F; 
}
.categories ul li{
    display: inline-block;
    float: left;
    width: 50%;
    font-size: 16px;
}
.categories ul li>a, .categories>a{ color: #444; }
.categories ul li>a:hover, .categories>a:hover{ color: #653823; }
.categories>a{ display: block; width: 100%; text-align: center; margin: 10px auto;}

.whatsapp-contact{
    position: fixed;
    z-index: 9;
    bottom: 10px;
    left: 10px;
    max-width: 200px;
    width: 100%;
    overflow: hidden;
}

/* Footer */

footer
{
   background-color: #653823;
   border-top: 4px solid rgba(0,0,0, .21);
    margin: 50px auto !important; 
    color: #eee;
    display: block;
    position: relative;
}
footer .creator{ position: absolute; left: 50%; margin-left: 38px; top:48px; color: #666; font-size: 10px; }
footer .creator span{ font-weight: bold; }
footer>div{ padding: 20px !important; position: relative;}
footer .footer-dog{ width: 300px; position: absolute; top:-46px; left: 50%; margin-left: -150px; }
footer .footer-navigation{ display: -webkit-flex; display: flex; width: 100%; margin: 0; padding: 0;}
footer .footer-navigation>li{ display: item-flex; padding: 0px 6px;}
footer .footer-navigation>li>a{ color:#eee; font-family: "Montserrat", sans-serif; font-size: 12px;}
footer .copyright{ text-align: center; padding: 10px; display: block;}
/* Ads */

.home-ads-1{
    margin: 10px auto;
}
.home-ads-1:after, .home-ads-1:before{ 
    font-size: 12px;
    color: #ccc;
    display: block;
    content: "REKLAM";
    padding: 6px;
}

/* Editions */
.container{ padding: 0; margin: 0px auto;}
.container-fluid{
    margin: 0; padding: 0;
}
.carousel-control{ padding-top: 19%; font-size: 50px; }
.carousel-control.left{ text-align: left; padding-left: 15px;  }
.carousel-control.right{ text-align: right; padding-right: 15px;  }
.navbar{ border-radius: 0; border: none;}
.navbar-default{ background-color: transparent;     border-bottom: 3px solid #30bcc9;
    border-top: 3px solid #ff9934;}
.navbar-header{ margin: 0px; text-align: center;}
.navbar-header>img{ display: none; }
.navbar-brand{ text-align: center; display: none; margin-left:10px; margin-top:8px; width: 50%;}
.navbar-brand a{ color: #fff;  }
.navbar-toggle{
     position: relative; 
    float: right;
    width: 30%;
    right: 5%;
    background-color: transparent;
    border: 4px double #eee;
    color: #eee   
}
.navbar-toggle:after{ clear: both; display: block; content: " ";}
.navbar-toggle:hover, .navbar-toggle:focus{
    background-color: rgba(0,0,0, .21) !important;  
}

 li.sepetnav a{ background-color: rgba(0,0,0, 0.4); !important; color: #000; }
  li.sepetnav .badge{ background-color: #fff; color: #ca995c; margin-left: 4px; margin-top: -4px; line-height: 18px;  }
/* Buttons */
.btn-spec{ background-color: #653823; color: #eee; }
.btn-spec:hover{ color: #653823;  background-color: #ca995c}

.visible-view {
    opacity: 1 !important;
}
.hidden-view {
    opacity: 0 !important;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff !important;
    background-color: #30bcc9 !important;
}
.dropdown-menu{
    box-shadow: none !important;
    border:none !important;
    background-color: #30bcc9 !important;
    color: #fff !important;
}

/* KeyFrames */
@keyframes navbar {
     0% { width: 0%; left: 50%; }
    100% { width: 50%; left: 25%; }
}

@media screen and (max-width: 1180px) {
.header-animals,footer .footer-dog{  display: none; }
footer{ text-align: center; }
footer .creator{ left: 0%; margin-left: 10px; bottom:20px; color: #eee; }
}
@media screen and (max-width: 760px) {

    .header-logo{ margin-bottom: 15px;}
  .navbar-nav li{
    text-align: center;
  }
  .navbar{ margin-bottom: 0; }
  .navbar-default .navbar-nav>li.home>a{
    background-color: rgba(0,0,0,0.21);
    color: #fff;
    font-size: 18px;
    line-height: 45px;
    height: 45px;
    width: 100%;
    text-align: center;
    padding: 0;
    margin-top: 8px;
    border-radius: 0%;
    }
    .navbar-default .navbar-nav>li.home>a>span{ margin-right: 0px;}
    .navbar-default .navbar-nav>li.home:hover>a{
        background-color: #EEE;
        color: #DD2F2F; 
    }
    .navbar-default .navbar-nav>li:hover{ cursor: pointer;}
    .navbar-default .navbar-nav>li:hover>a{ background-color: rgba(0,0,0,0.21); color: #eee;}
    .navbar-default .navbar-nav>li:hover>a:after{ display: none; }
    .navbar-brand{ display: block; }
    .sol-manset{ max-height: 250px; overflow: hidden; text-align: center; display: block; }
    .sol-manset img{ width: 100%; height: 450px }
}

@media screen and (max-width: 480px) {
   
}